{
  "navigationBarTitleText": "首页",
  "navigationStyle": "custom",
  "usingComponents": {
    "hs-custom-title": "../../components/hs-custom-title/hs-custom-title",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-order-items": "../../components/hs-order-items/hs-order-items",
    "cc-root-view": "../../common/components/cc-root-view/cc-root-view",
    "my-show-data": "./components/showData",
    "my-user-info": "./components/useInfo"
  }
}